Announcement

Collapse
No announcement yet.

Please help with ATI driver installer and Linux Knoppix

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Please help with ATI driver installer and Linux Knoppix

    Hi

    I am new to Linux and have to use a Linux based simulator to test my control systems for robot swarms (the stage/player robot simulator). The simulator requires that I install OpenGL. I have an ATI Mobillity Radeon HD 4650 graphics card and I am therefor trying to install the “ati-driver-installer-10-3-x86.x86_64.run”.

    I am running Linux Knoppix and I have tried to install the driver since Friday, but the installer just tells me that my hard disk is full, even though I have several gigabytes of free memory on my disk.. I have also run the - - listpkg option in the driver (that was where I found your name) and Linux Knoppix is not in the list of generatable packages.. Can you please tell me what I can do to solve the problem..? I am quite frustrated since none of the forums I have posted questions to have any suggestions.. If you could help out the that would have been very much appreciated..

    Jan Carlo

  • #2
    That driver is not compatible. You find a working preview in the sid repository or you have to wait for 10-4 release. I would prefer my distro however

    Comment


    • #3
      Originally posted by Kano View Post
      That driver is not compatible. You find a working preview in the sid repository or you have to wait for 10-4 release. I would prefer my distro however
      Is there a OpenGL driver that works for Knoppix in sid repository..?
      Can you please give me the name of the driver or a link to it..
      If you could do that then that would be great!

      Comment


      • #4
        The package names are:

        fglrx-glx fglrx-atieventsd fglrx-modules-dkms

        In case of a 64 bit distro (not Knoppix) it would be also:

        fglrx-glx-ia32

        To create the xorg.conf use:

        aticonfig --initial --nobackup

        Comment


        • #5
          Originally posted by Kano View Post
          The package names are:

          fglrx-glx fglrx-atieventsd fglrx-modules-dkms

          In case of a 64 bit distro (not Knoppix) it would be also:

          fglrx-glx-ia32

          To create the xorg.conf use:

          aticonfig --initial --nobackup

          Thank you very much

          Comment

          Working...
          X